<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="9cecd435-06bd-41e8-ae83-2e06d04e34f4MusicUserIsBrandProfile" value="0" />
    <set name="9cecd435-06bd-41e8-ae83-2e06d04e34f4MusicBusinessProfileIds" />
    <int name="9cecd435-06bd-41e8-ae83-2e06d04e34f41" value="0" />
</map>
